
Grupo 5 2019 - Feature #821

Feature # 696 (In Progress): 4. Implementación de instrucciones y movimientos complementarios.

4.2 Unión de movimientos

09/03/2019 10:02 AM - Sebastian Torres

Status: Resolved Start date: 08/29/2019

Priority: Normal Due date: 09/03/2019

Assignee: Marco Chayo % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Description

Programación de los movimientos del robot; avanzar, girar, abrir y cerrar pinza, detenerse.

History

#1 - 09/03/2019 10:30 AM - Katia Layi

- Due date set to 09/03/2019

- Status changed from New to In Progress

#2 - 09/10/2019 08:40 AM - Katia Layi

- Subject changed from 3.2. Unión de movimientos to 4.2. Unión de movimientos

- Status changed from In Progress to Resolved

- Start date changed from 09/03/2019 to 08/29/2019

- % Done changed from 50 to 100

#3 - 09/10/2019 08:46 AM - Katia Layi

- Subject changed from 4.2. Unión de movimientos to 4.2 Unión de movimientos

#4 - 10/10/2019 10:58 AM - Katia Layi

- Estimated time set to 4.00
